.box:hover {
	background: #eeffc5;
	background: -moz-linear-gradient(top, #eeffc5 0%, #ffffff 69%);
	background: -webkit-linear-gradient(top, #eeffc5 0%,#ffffff 69%);
	background: linear-gradient(to bottom, #eeffc5 0%,#ffffff 69%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeffc5', endColorstr='#ffffff',GradientType=0 );
}

.box .ala {
	background: #fff;
	width: 100%;
	height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.box.vitsi.aforismi p {
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
	width: calc(100% - 15px - 15px);
	margin: 0;
	padding: 0 15px 0 15px;
}

.box img {
	position: absolute;
	bottom: 15px;
	right: 15px;
	opacity: 0.8;
}

.box .shares {
	position: absolute;
	bottom: 0px;
	left: -5px;
	width: calc(100% - 20px);
	height: 30px;
	padding: 10px 10px 0 10px;
	text-align: left;
}

@media (max-width: 1200px) {
	#banneri h1 {
		font-size: 2em;
	}
	#banneri p {
		display: none;
	}
	#mobiletexthide {
		display: none;
	}
	h1 {
		font-size: 1.2em;
	}
}

.vitsiteksti {
	font-size: 1em;
	font-family: 'Open Sans';
}

a.vitsinappi {
	background: #689100;
	color: #fff;
	font-size: 1.5em;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	display: inline-block;
	padding: 15px;
	margin: 10px;
	width: calc(33.33% - 20px - 30px);
	color: #fff;
	text-decoration: none;
}

a.vitsinappi:hover {
	background: #8fc800;
}

@media (max-width: 1600px) {
	a.vitsinappi {
		width: calc(50% - 20px - 30px);
	}
}

.smallapple {
	display: none;
}
@media (max-width: 1200px) {
	.smallapple {
		display: inline;
	}
	.bigapple {
		display: none;
	}
	#banneri h1 span {
		display: none;
	}
}

@media (max-width: 900px) {
	a.vitsinappi {
		width: calc(100% - 20px - 30px);
	}
}

#huumorikuva {
	max-width: 95%;
	margin-bottom: 20px;
	margin-right: 30px;
	border: 1px solid black;
}

#vitsisivu-vitsi {
	width: 50%;
	float: left;
	text-align: left;
}

#vitsisivu-mainoskuva {
	float: left;
	width: 50%;
	max-width: 450px;
	margin-bottom: 20px;
}


.box.kuva {
	height: 270px;
}
@media (max-width: 900px) {
	#vitsisivu-vitsi {
		float: none;
		width: 100%;
		text-align: center;
		margin: 0 auto 30px auto;
	}
	#huumorikuva {
		margin: 0 auto;
	}
	#vitsisivu-mainoskuva {
		float: none;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 20px;
	}
	.box {
		width: 100%;
		width: calc(100% - 30px - 2px);
		height: auto;
		margin: 0;
		padding: 15px 15px 35px 15px;
		margin-bottom: 10px;
		font-size: 0.9em;
	}
	.box.kuva {
		height: 240px;
	}
	#sisalto {
		padding: 0;
		width: calc(100% - 20px);
	}
	.alateksti {
	    display: none;
	}
	.lisateksti {
	    display: none;
	}
}